Subject: bug#41184: 28.0.50; Crash on NS when opening text file in a possibly invalid zip archive

From: Filipp Gunbin <[email-masked]>
Date: Tue, 12 May 2020 13:44:38 +0300

On 11/05/2020 17:44 +0300, Eli Zaretskii wrote:

>> From: Filipp Gunbin <[email-masked]>
>> Date: Mon, 11 May 2020 04:52:28 +0300
>>
>> - emacs -Q
>> - C-x C-f <path to attached zip> RET
>> - RET on the first file in archive (the one with .txt extension)
>
> Can you please show the backtrace?  Without that, the bug report is
> only useful if the crash can be reproduced, and you shouldn't rely on
> that (e.g, I couldn't reproduce it).

Sorry, my fault, I had it but forgot to insert.  I see Andrii posted a
similar one.